/* Regular */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
url('/fonts/Lato-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
url('/fonts/Montserrat-Regular.ttf') format('truetype');
}

/* Italic */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
url('/fonts/Lato-Italic.ttf	') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
url('/fonts/Montserrat-Italic.ttf') format('truetype');
}

/* Bold */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
url('/fonts/Lato-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
url('/fonts/Montserrat-Bold.ttf') format('truetype');
}

/* Bold Italic */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
url('/fonts/Lato-BoldItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
url('/fonts/Montserrat-BoldItalic.ttf') format('truetype');
}
